@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue.eot');
    src: url('../fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue.woff2') format('woff2'),
        url('../fonts/HelveticaNeue.woff') format('woff'),
        url('../fonts/HelveticaNeue.ttf') format('truetype'),
        url('../fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: url('../fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Bold.woff') format('woff'),
        url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'),
        url('../fonts/HelveticaNeue-Bold.svg#HelveticaNeue-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

p{
    line-height: 30px;
    font-size: 20px;
}
.btn.btn-primary.btn-arrow:after {content: '\f105';font-family: 'FontAwesome';margin-left: 5px;font-size: 15px;}
.tel:before {
    content: '\f095';
    font-family: 'FontAwesome';
    margin-right: 5px;
    font-size: 23px;
    font-weight: bold;
}
.address:before {
    content: '\f041';
    font-family: 'FontAwesome';
    margin-right: 5px;
    font-size: 23px;
}
.email:before {
    content: '\f0e0';
    font-family: 'FontAwesome';
    margin-right: 5px;
    font-size: 20px;
}
.web:before {content: '\f0ac';font-family: 'FontAwesome';margin-right: 5px;}
.clock:before {content: '\f017';font-family: 'FontAwesome';margin-right: 5px;}
.social {display: inline-block;float: right;}
.social .fa {font-size: 18px;margin: 0 10px}

.header {
    background-color: #ffffff;
    margin-bottom: -35px;
    
}
.logo {
    padding-top: 15px;
    padding-bottom: 0;
}
.header-phone {
    background-image: url(../images/header-tel-icon.png);
    background-repeat: no-repeat;
    text-decoration: none;
    background-position: 1px 10px;
    padding-left: 53px;
    line-height: 29px;
    margin-right: 40px;
    display: inline-block;
    padding-top: 0px;
    text-align: left;
}
.header-phone span {
    color: #59748a;
    font-size: 16px;
}
.header-phone a {
    color: #00467a;
    font-size: 32px;
    font-weight: bold;
}
.header-quote {
    display: inline-block;
    vertical-align: top;
    margin-top: 0px;
}
.header-right-section {
    padding-top: 24px;
}
.global-button {
    font-size: 20px;
    font-weight: 600;
    background-color: #38a64a;
    padding: 14px 38px;
    border-radius: 46px;
    color: #fff;
    background-image: -webkit-linear-gradient( 
30deg
 , #38a64a 50%, transparent 50%);
    background-image: linear-gradient( 
30deg
 , #38a64a 50%, transparent 50%);
    background-size: 500px;
    background-repeat: no-repeat;
    background-position: 0%;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
    display: inline-block;
    text-transform: capitalize;
}
.global-button:hover {
    background-image: -webkit-linear-gradient( 
30deg
 , #002c3b 50%, transparent 50%);
    background-image: linear-gradient( 
30deg
 , #002c3b 50%, transparent 50%);
    background-position: 100%;
    color: #fff;
    background-color: #002c3b;
}
nav.navbar.navbar-primary .container {
    background-color: #00467a;
    border-radius: 36px;
    padding-left: 5px;
}
.navbar-primary {
    float: none;
    width: 100%;
    margin: 0;
    border-radius: 0;
    margin-top: 20px;
    border: 0;
    z-index: 99;
    padding: 0px 0;
    min-height: 70px;
    padding-top: 0px;
      
}
.page-content.errorpage {
    margin-top: 30px;
}
.errorpage h1 {
    /* font-size: 35px; */
    margin-top: 50px;
}

/*.navbar-primary .navbar-nav {
    width: 100%;
    position: absolute;
}*/
div#myNavbar {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 0;
}
.navbar-primary .navbar-nav li {
    
}
.navbar-primary .navbar-nav li:last-child {
    border-right: 0;
}
.navbar-primary .navbar-nav>li>a {
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: capitalize;
    border-radius: 0px;
    margin-right: 10px;
    margin-left: 10px;
    border-radius: 38px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-primary .navbar-nav>li.active>a, .navbar-primary .navbar-nav>li>a:hover {
    background-color: #38a64a;
    color: #fff;
}
.navbar-primary .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
    outline: 0;
}
.navbar-primary .navbar-nav>li .dropdown-menu {
    padding: 0;
    background-color: #0a87df;
    min-width: 300px;
}
.navbar-primary .navbar-nav>li .dropdown-menu li {padding: 0;margin: 0;}
.navbar-primary .navbar-nav>li .dropdown-menu>li>a {line-height: 30px;border-bottom: 1px solid #EEEEEF; color: #fff; font-weight: normal;font-size: 16px;}
.navbar-primary .navbar-nav>li .dropdown-menu>li>a:hover,
.navbar-primary .navbar-nav>li .dropdown-menu>.active>a {background-color: #002c3b;color: #FFFFFF;}
.navbar-primary .navbar-nav>li .dropdown-menu>li:last-child a {border-bottom: 0;}
.header .navbar-toggle {padding: 0;margin: 0;margin-top: 5px;}
.header .navbar-toggle .icon-bar {background-color: #000000;}
.navbar-primary .social .fa {
    color: #fff;
    font-size: 20px;
}
.navbar-primary .social {
    padding-top: 20px;
}
.slide img {width: 100%;}
.banner-text {
    position: absolute;
    top: 156px;
    margin-left: 0px;
    background-color: #028ecf;
    padding: 15px;
}
.banner-text h2 {
    color: #fff;
    font-size: 45px;
    display: block;
    line-height: 52px;
    margin: 0;
    margin-bottom: 9px;
    text-transform: capitalize;
}
.banner-text p {
    color: #ffffff;
    font-size: 20px;
    display: block;
    line-height: 36px;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}
.banner-text p b {
    color: #1a84db;
}
.banner-text a.global-button {
    margin-top: 15px;
}
.banner-text .btn.btn-primary {
    margin-top: 15px;
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    background-color: #00467a;
    border-radius: 40px;
    border: 0;
    margin-bottom: -130px;
    margin-right: 15px;
}
.banner-text a.btn.btn-primary.green {
  
    background-color: #38a64a;
    
}
.con-uploadtimesheet h2 {
    color: #00467a;
    text-transform: capitalize;
    margin-bottom: 23px;
}
.banner-bottom {
    position: relative;
    margin-bottom: 200px;
}

.banner-bottom-img {
    width: 100%;
    z-index: 1;
    position: absolute;
    margin-top: -100px;
}
.banner-bottom-img img.img-responsive {
    width: 100%;
}
.banner-bottom-content.clearfix {
    z-index: 9;
    position: relative;
    padding-top: 100px;
}
.banner-bottom-content.clearfix h2 {
    color: #ffffff;
    font-size: 47px;
    font-weight: bold;
    text-transform: capitalize;
    line-height: 57px;
    margin-top: 0;
}
.banner-bottom-content p {
    color: #fff;
    font-size: 24px;
    line-height: 32px;
    font-weight: normal;
}
.banner-bottom-content a {
    margin-top: 15px;
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    background-color: #38a64a;
    border-radius: 40px;
    border: 0;
    display: inline-block;
    padding: 0 19px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 35px;
}
.home-box {
    padding: 50px 0;
}
.home-box .col-sm-4 {
    margin-bottom: 30px;
}
.home-box img {
    width: 100%;
    margin-bottom: 5px;
}
.home-box h3 {
    color: #fff;
    font-size: 25px;
    background-color: #00467a;
    margin: 0;
    padding: 15px;
    font-weight: bold;
    text-align: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.home-box h3:hover {
    background-color: #38a64a;
}
.home-box h3 a {
    color: #fff;
    display: block;
}
.home-box h2 {
    color: #384c60;
    font-size: 45px;
    text-align: center;
    margin-bottom: 15px;
}
.home-box h4 {
    color: #384c60;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
    margin-bottom: 50px;
}
.get-info {
    background-color: #c5ebf7;
    padding: 80px 0;

}
.get-info h2 {
    color: #384c60;
    font-size: 45px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 0;
}
.get-info-box {
    background-image: url(../images/info-box1.png);
    background-repeat: no-repeat;
    padding: 93px 50px;
    text-align: center;
    background-size: contain;
}
.get-info-box.get-info-box2 {
    background-image: url(../images/info-box2.png);
}
.get-info-box.get-info-box3 {
    background-image: url(../images/info-box3.png);
}
.get-info-box.get-info-box4 {
    background-image: url(../images/info-box4.png);
}
.get-info-box img {
    display: inline-block;
}
.get-info-box p {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
}
.what-makes {
    padding: 70px 0;
}
.banner-bottom-wide {
    background-color: #1678bd;
    padding: 40px 50px;
    border-radius: 7px;
    position: absolute;
    right: -200px;
    width: 60%;
    top: 58px;
}
.banner-bottom-wide h3 {
    margin-top: 0;
    color: #ffffff;
    font-size: 28px;
    text-transform: capitalize;
    margin-bottom: 13px;
    font-family: 'Helvetica Neue';
}
.banner-bottom-wide p {
    color: #fff;
    font-size: 20px;
}
.banner-bottom-wide ul {
    margin-top: 20px;
}
.banner-bottom-wide ul li {
    background-image: url(../images/tik.png);
    background-position: 6px 1px;
    background-repeat: no-repeat;
    padding-left: 41px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 20px;
    display: inline-block;
    width: 49%;
}
.banner-bottom-wide a.btn.btn-primary{
    margin-top: 15px;
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    background-color: #38a64a;
    border-radius: 40px;
    border: 0;
    margin-right: 15px;
}
.latest-job {
    background-color: #c5ebf7;
    padding: 65px 0;
}
.latest-job h2 {
    color: #384c60;
    font-size: 40px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 50px;
}
.job-home-box {
    box-shadow: 0 0 5px #ddd;
    margin-bottom: 30px;
    border-radius: 10px;
    background-color: #fff;
}
.job-image {
    display: inline-block;
    width: 45%;
    float: left;
}
.job-content {
    display: inline-block;
    width: 51%;
    margin-left: 20px;
    padding-top: 23px;
    padding-right: 10px;
}
.job-content h4 {
    color: #1a84db;
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 5px;
}
.job-content p {
    color: #353535;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 24px;
}

.job-content a.btn.btn-primary.green {
    border: 2px solid #00467a;
    background-color: transparent;
    color: #00467a;
    font-size: 14px;
    margin-top: 12px;
    padding: 10px 20px;
}
.job-content a.btn.btn-primary.green:hover {
    background-color: #38a64a;
    border-color: #38a64a;
    color: #fff;
}

.alljobsbutton a.btn.btn-primary {
    margin-top: 15px;
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    background-color: #38a64a;
    border-radius: 40px;
    border: 0;
    margin-right: 15px;
}

.latest-job.jobpage .job-image {
    width: 30%;
}
.latest-job.jobpage .job-image img {
    width: 100%;
}
.latest-job.jobpage .job-content h5 {
    color: #1a84db;
    font-size: 20px;
    font-weight: 500;
    margin-top: 12px;
}


.getintouch {
    background-color: #38a64a;
    margin: 65px 90px;
    padding: 10px 8px;
}
.getintouch h3 {
    color: #ffffff;
    font-size: 35px;
    text-transform: capitalize;
}
.getintouch p {
    color: #ffffff;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: bold;
}
.getintouch a {
    color: #fff;
}
.getintouch a.btn.btn-primary {
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
    font-size: 14px;
    margin-top: 30px;
    padding: 20px 16px;
    display: block;
    white-space: break-spaces;
    border-radius: 9px;
    line-height: 22px;
}

.owl-dots {
    text-align: center;
    margin-top: 45px;
    margin-bottom: 22px;
}
.owl-carousel button.owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}
.title {position: relative;padding-bottom: 15px;    display: inline-block;}
.title:after {
    content: '';
    height: 3px;
    background-color: #26a1e5;
    width: 50px;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
}



.choose-image {
    margin-top: -50px;
}
.text-who-choose {
    background-color: #1678bd;
    padding: 30px 60px;
    border-radius: 7px;
    margin-left: 90px;
    margin-right: 90px;
    margin-top: -90px;
}
.col-sm-12.text-who-choose-sec {
    position: absolute;
    width: 75%;
}
.viewall-price a.btn.btn-primary {
    background-color: #9c282800 !important;
    margin-bottom: -200px;
    border-radius: 86px !important;
    color: #fff;
    text-transform: capitalize !important;
    border: 2px solid #fff;
}
.text-who-choose h2 {
    color: #fff;
    font-size: 28px;
    text-transform: capitalize;
    margin-top: 0;
}
.text-who-choose p {
    color: #fff;
    font-size: 19px;
    margin-top: 21px;
}

.featured-gallery a.btn.btn-primary {
    margin-top: 40px;
    margin-bottom: 50px;
}
.section-four .title:after {left: 35%}
.section-four .row {margin-top: 50px;}
.section-four h4 {margin: 0;line-height: 60px;}
.section-four h4 a {
    background-color: #222931;
    padding: 0 15px;color: #FFFFFF;display: block;
}
.section-four h4 a:hover {background-color: #FEB62A;}
.section-four h4 a:after {content: '\f105';font-family: 'FontAwesome';margin-left: 5px;font-size: 20px;float: right;}

.client-section {
    background-image: url(../images/testimonial-bg.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
.client-section h4.title.text-center {
    color: #878787;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 5px;
}
.client-section h2 {
    color: #ffffff;
    font-size: 30px;
    margin-top: 7px;
    text-transform: capitalize;
    margin-bottom: 50px;
}
.client-section h3.text-center {
    color: #1a1a1a;
    font-size: 25px;
    font-weight: normal;
    text-transform: capitalize;
    margin-bottom: 40px;
}

.testimonial-slide .item p {
    padding: 25px;
    color: #ffffff;
    font-size: 22px;
    font-weight: 500;
    min-height: 171px;
    font-style: italic;
    line-height: 35px;
    padding-top: 0;
    text-align: center;
}
.testimonial-slide {
    padding: 0 200px;
}
.testimonial-slide .item h3 {
    color: #ffffff;
    font-size: 35px;
    text-transform: capitalize;
    font-weight: normal;
    text-align: center;
    margin-top: 0;
}
.testimonial-slide h2 {color: #FFFFFF;}
.testimonial-slide .carousel-inner {
    width: 80%;
    margin: 30px auto;
    padding: inherit;
    color: #FFFFFF;
}
.testimonial-slide .carousel-control {
    background: transparent;
    width: auto;
    top: -310px;
}
.testimonial-slide .left.carousel-control {
    left: -50px;
}
.testimonial-slide .right.carousel-control {right: -50px;}
.testimonial-slide h4 {margin-top: 30px;}
.review-text-bottom .container {
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}
.review-text-bottom .container {
    background-color: #fff;
}
.review-text-bottom p {
   color: #000000;
   font-size: 25px;
   font-weight: bold;
}
.review-text-bottom p b {
    font-size: 65px;
    vertical-align: middle;
}
.review-text-bottom p span {
   color: #18669b;
}

.review-text-bottom p img {
   margin-left: 50px;
}





.featured-gallery {
    background-color: #f8f9f9;
    padding-top: 40px;
}
.arrow-control {
    position: relative;
}
.featured-gallery h2 {
    margin-bottom: 30px;
    color: #192e88;
    font-size: 60px;
    font-weight: bold;

}
.featured-gallery h1 {
    margin-bottom: 30px;
    color: #192e88;
    font-size: 60px;
    font-weight: bold;

}

/*.featured-gallery .title:after {
    left: 35%;
}*/
.featured-gallery li {margin: 0;}
.featured-gallery a {
    position: relative;
   margin-top: 20px;
}
.featured-gallery .hover {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    padding-top: 55px;
    height: 100%;
    background-color: rgb(0 0 0 / 0.70);
    color: #FFFFFF;
}
.featured-gallery a:hover .hover {display: block;}
.featured-gallery .hover h3 {color: #FFFFFF;}

.featured-news {margin-top: 30px;}
.featured-news .row {display: table;}
.featured-news [class*="col-"] {float: none;display: table-cell;vertical-align: top;}
.featured-news .col-md-4 {border-right: 1px solid #D0D0D1;}
.featured-news .col-md-4:last-child {border-right: 0;}
.featured-news .img-responsive {width: 100%;margin-bottom: 15px;}
.featured-news .news-box {background-color: #EEEEEF;padding: 30px;margin-bottom: 30px;}
.email-newletter {
    
    padding: 0px 0;
}
.email-newletter .container {
    background-image: url(../images/newsletter-bg.jpg) !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 50px;
    padding-bottom: 50px;
}
.email-newletter .form-control {
    height: 46px;
    font-size: 14px;
    border: 0;
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 38px;
    width: 25%;
    display: inline-block;
    margin-right: 15px;
}
.email-newletter .btn-submit {
    background-color: #1092ee;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    box-shadow: none;
    font-size: 14px;
    padding: 14px 10px;
    border-radius: 38px;
    width: 15%;
    border: 0;
}
form#newsletter {
    padding-top: 20px;
}

#newsletter input#newsletter_email {
    border-radius: 31px;
    width: 69%;
    float: left;
    height: 50px;
    border: 0;
    padding-left: 21px;
}
#newsletter input.btn.btn-submit.btn-lg {
    float: left;
    width: 44%;
    border-radius: 37px;
    height: 50px;
    background-color: #38a64a;
    color: #fff;
    font-weight: bold;
    padding: 10px 20px;
    border: 0;
    margin-left: -43px;
}
.socialfooter {
    padding-left: 75px;
}
.email-newletter .btn-submit:hover {
    background-color: #cccccc;
    color: #ffffff;
}
.email-newletter h2 {
    color: #ffffff;
    font-size: 33px;
    padding-top: 0;
    text-transform: capitalize;
    text-align: center;
}
.email-newletter p {
    color: #ffffff;
    font-size: 18px;
   
    text-align: center;
}
div#newsletter-msg span {
    border: 1px solid #fff;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    color: #fff;
}
.page-banner {}
.page-banner img {width: 100%;}
.page-content .col-md-4 .img-responsive {width: 100%;}
.section-one.contact-info .row {display: block;}
.section-one.contact-info [class*="col-"] {float: left;}
.testimonial-list {
    border: 1px solid #eeeeee;
    padding: 15px;
    font-size: 14px;
    margin-bottom: 30px;
    border-left: 8px solid #00aeef;
    border-top: 0;
    border-right: 0;
}
.testimonial-list h4 {
    font-size: 20px;
    font-weight: 700;
    color: #00539f;
}
.testimonial-list p {
    color: #000000;
    font-size: 16px;
}
.news-list {margin-bottom: 30px;}
.news-list .img-responsive {width: 100%;}

.phone {padding-left: 50px;margin-bottom: 30px;}
.phone:before {content: '\f095';font-family: 'FontAwesome';margin-left: -50px;float: left;background-color: #A99F9E;width: 40px;height: 40px;text-align: center;padding: 5px 0;color: #FFFFFF;font-size: 30px;border-radius: 4px;margin-top: 5px;}
.contact-mail {padding-left: 50px;margin-bottom: 30px;}
.contact-mail:before {content: '\f0e0';font-family: 'FontAwesome';margin-left: -50px;float: left;background-color: #A99F9E;width: 40px;height: 40px;text-align: center;padding: 5px 0;color: #FFFFFF;font-size: 30px;border-radius: 4px;margin-top: 5px;}
.contact-address {padding-left: 50px;}
.contact-address:before {content: '\f041';font-family: 'FontAwesome';margin-left: -50px;float: left;background-color: #A99F9E;width: 40px;height: 40px;text-align: center;padding: 5px 0;color: #FFFFFF;font-size: 30px;border-radius: 4px;margin-top: 5px;}


.photoGallery .img-responsive {
    width: 100%;
}
.footer {
    color: #000; margin-top: 0px;}
.footer h2 {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.footer p {
    color: #ffffff;
    font-size: 16px;
    text-transform: capitalize;
    margin-bottom: 20px;
}
.footer a {color: #fff;}
.footer a:hover {
    color: #26a1e5;
}

.footer-middle {
    background-color: #464646;
    padding: 60px 0;
}

.footer-nav li {}
.footer-nav li:last-child {border-bottom: 0;}
.footer-nav li a {
    color: #fff;
    font-weight: normal;
    display: block;
    line-height: 35px;
    text-transform: capitalize;
    font-size: 16px;
}
.sponsor {background-color: #EEEEF0;padding: 15px;text-align: center;}
.sponsor img {display: inline-block;margin-right: 15px;}
.footer-middle .form-group {display: block;}
/*.footer-middle .btn {width: 100%;}*/
/*.footer-middle .form-control {border: 0;border-radius: 0;height: 50px;}*/
.footer .tel:before, .footer .address:before, .footer .email:before, .footer .web:before {
    float: left;
    margin-left: -20px;
    color: #fff;
}
.footer .social {
    float: none;
    width: 100%;
    margin-left: -15px;
}
.footer .social a {

}
.footer .social .fa {
    background-color: #f3f3f3;
    color: #092a4d;
    width: 35px;
    height: 35px;
    line-height: 36px;
    text-align: center;
    border-radius: 100%;
    font-size: 20px;
}
.footer .social .fa:hover {
    background-color: #00aeef !important;
    color: #fff;
}
.footer-logo {
    margin-top: 20px;
}
.footer .tel, .footer .address, .footer .email, .footer .web {
    margin-bottom: 15px;
    padding-left: 20px;
    color: #fff;
    font-weight: bold;
}
/*.footer-contact .tel {
    background-image: url(../images/footer-tel.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 41px;
    color: #fff;
}
.footer-contact .email {
    background-image: url(../images/footer-email.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 41px;
    color: #fff;
}
.footer-contact .address {
    background-image: url(../images/footer-address.png);
    background-position: 6px 1px;
    background-repeat: no-repeat;
    padding-left: 41px;
    color: #fff;
}*/
.about-2 h2 {
    color: #384c60;
    font-size: 45px;
    line-height: 55px;
}
.about-2 h2 span {
    color: #1a84db; 
}

.about-2 h4 {
    color: #384c60;
    font-size: 25px;
    font-weight: bold;
    margin-top: 30px;
}
.about-2 ul li {
    background-image: url(../images/about-li.png);
    background-position: 6px 1px;
    background-repeat: no-repeat;
    padding-left: 41px;
    margin-bottom: 10px;
    color: #000000;
    font-size: 20px;
}

.about-bottom ul  {
    margin-top: 20px;
    margin-bottom: 20px;
}
.about-2 ul  {
    margin-top: 50px;
}
.about-2 ul li {
    background-image: url(../images/servicesli.png);
    background-position: 1px 1px;
    background-repeat: no-repeat;
    padding-left: 41px;
    margin-bottom: 10px;
    color: #000000;
    font-size: 20px;
    margin-top: 21px;
}
.what-makes.about3 .banner-bottom-wide {
    background-color: #00467a;
    right: -305px;
}
.more-services.ab-moreservices h2 span {
    color: #1a84db;
}
.more-services.ab-moreservices .our-services-content h3 {
    margin: 0;
    text-align: center;
}
.more-services.ab-moreservices a {
    color: #00467a;
    font-size: 20px;
    text-align: center;
    text-transform: capitalize;
}
.more-services.ab-moreservices .our-services-content {
    padding: 24px 10px;
    text-align: center;
}
.banner-bottom.contact-bottom {
    margin-top: -20px;
    text-align: center;
}
.banner-bottom.contact-bottom .con-b img {
    display: inline-block;
}
.banner-bottom-content .con-b a {
    background-color: transparent;
    padding: 0;
    font-size: 20px;
    margin-top: 0;
}
.con-b h4 {
    color: #ffffff;
    font-size: 22px;
    margin-top: 30px;
}
.banner-bottom.contact-bottom h2 {
    margin-top: 0;
    margin-bottom: 52px;
}
.banner-bottom.contact-bottom .banner-bottom-content.clearfix {
    padding-top: 10px;
}
.footer .contact-inf .tel a,.footer .contact-inf .email a {
    color: #000000;
}

.footer .contact-inf .tel, .footer .contact-inf .address, .footer .contact-inf .email{
    color: #000000;
    font-weight: normal;
}
.footer .contact-inf .tel:before, .footer .contact-inf .address:before, .footer .contact-inf .email:before {
    float: left;
    margin-left: -20px;
    color: #028ecf;
}
.about-bottom .contact-inf h3 {
    color: #000000;
    font-size: 22px;
}
.footer .contact-inf .address {
    margin-bottom: 21px;
    margin-top: 12px;
}



.newsletter-widget {position: relative;margin-bottom: 30px;}
.newsletter-widget .form-control {border-radius: 25px;height: 45px;border-color: transparent;}
.newsletter-widget .btn-primary {position: absolute;right: -2px;top: -1px;border-radius: 0 25px 25px 0;height: 46px;padding: 0 15px;font-weight: 500;}

.footer-bottom {
    color: #fff;
}
.footer-bottom a {
    color: #fff;
}
.footer-bottom .container {
    
 }

.pfoto-gallery li {
    margin-bottom: 30px;
}
.quote-form {
    background-color: #1c3562;
    border-radius: 10px;
    padding: 30px;
    margin-left: 50px;
}
.quote-form h3 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
    text-transform: capitalize;
}
.quote-form .form-group {
    display: block;
}
.quote-form .form-control {
    line-height: 50px;
    height: 50px;
    border-radius: 0;
}
.quote-form textarea.form-control {
    height: 175px;
}
.quote-form input.btn.btn-primary.global-button {
    width: 100%;
    line-height: 35px;
}
.quote-form input.btn.btn-primary.global-button:hover {
    background-color: #262626;
}
.contact-addresss.footer-contact .tel p,.contact-addresss.footer-contact .email p {
    display: inline-block;
    color: #000000;
    font-size: 20px;
}
.contact-addresss.footer-contact .tel p a,.contact-addresss.footer-contact .email a {
    font-weight: 600;
    color: #000000;
}

.contact-addresss.footer-contact .tel:before,.contact-addresss.footer-contact .email:before {
    color: #26a1e5;
    font-size: 25px;
}
.contact-addresss.footer-contact h2 {
    color: #26a1e5;
    font-size: 60px;
    font-weight: bold;
    margin-bottom: 50px;
    margin-top: 0;
}
.page-content.contact-info {
   
}


.contact-addres a {
    color: #000;
}
.contact-addres .tel, .contact-addres .address, .contact-addres .email{
    margin-bottom: 15px;
    padding-left: 0px;
}
.page-content.contact-info .quote-header {
    margin-top: 0;
}
#myModal .quote-header {
    margin-top: 0;
}
#myModal h4 {
    color: #192e88;
    font-size: 30px;
    font-weight: bold;
    margin-top: 30px;
}
.Testimonial .quote-header {
    background-color: #f6f6f6;
    margin-top: 0;
}
.Testimonial .quote-header h2 {
    color: #000;
    text-align: left;
}
.Testimonial .home-form.quote-form {
    background-color: #f6f6f6;
    box-shadow: none;
    padding-top: 0;
}

.footer .tel a {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}
.footer .address {
    color: #fff;
}
.footer .email a {
    color: #fff;
    font-size: 20px;
    font-weight: normal;
}

.about-bottom .container {
    background-color: #fff;
    padding: 60px 90px;
    padding-bottom: 200px;
}

.text-who-choose ul li {
    color: #fff;
    font-size: 16px;
    list-style: disc;
    line-height: 26px;
}
.aboutsec .text-who-choose {
    text-align: left;
}

.our-team .container {
    background-color: #fff;
    padding: 35px 90px;
    padding-bottom: 100px;
}
.our-team h2 {
    font-size: 35px;
    font-weight: 700;
    color: #000000;
    text-transform: capitalize;
    padding-left: 15px;
    margin-bottom: 29px;
}
.box-team {
    margin-bottom: 50px;
}
.box-team h3 {
    text-transform: capitalize;
    margin-top: 0;
    line-height: 33px;
}
.box-team h3 b {
    font-weight: normal;
}
.box-team a {
    color: #1678bd;
    font-size: 20px;
    text-align: center;
    display: block;
}
.about-bottom h3 {
    font-size: 30px;
    text-transform: capitalize;
    margin-top: 0;
}
.about-bottom .find-homebox-content h3 {
    color: #000000;
    font-size: 20px;
    margin-top: 20px;
}
.find-homebox-content p {
    line-height: 26px;
    min-height: 83px;
}
.find-homebox {
    border: 1px solid #d0d9d9;
    border-radius: 10px;
    margin-top: 30px;
}
.find-homebox img.img-responsive {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.find-homebox-content {
    padding: 15px;
    padding-top: 0;
}
.find-homebox-content a.readmore {
    background-color: #0a87df;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 23px;
    line-height: 37px;
    display: inline-block;
    border-radius: 32px;
}
.about-bottom.find-your-home .container {
    padding-bottom: 70px;
}
.regeister-interest.contact-info .container {
    background-color: #fff;
    padding: 60px 90px;
    padding-bottom: 70px;
}
.regeister-interest.contact-info .form-horizontal {
    border: 2px solid #d0d9d9;
    border-radius: 10px;
    padding: 40px;
}
.regeister-interest.contact-info .form-horizontal h2 {
    color: #000000;
    font-size: 30px;
    font-weight: bold;
    text-transform: capitalize;
    margin-left: -15px;
    margin-top: 0;
    margin-bottom: 30px;
}
.regeister-interest.contact-info .form-horizontal .form-group {
    display: block;
}
.regeister-interest.contact-info .form-horizontal .form-control {
    background-color: #f7f7f7;
    border: 1px solid #e6e6e6;
    line-height: 30px;
    width: 100%;
}
.regeister-interest.contact-info .form-horizontal label {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px;
}
.regeister-interest.contact-info .form-horizontal .form-group {
    display: block;
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 0;
}
.regeister-interest.contact-info .form-horizontal select {
    background-color: #f7f7f7;
    border: 1px solid #e6e6e6;
    line-height: 45px;
    width: 100%;
    height: 45px;
    padding: 5px 7px;
    border-radius: 4px;
}
#uploadtimesheet input.btn.btn-primary.btn-submit {
    background-color: #38a64a;
    margin-top: 35px;
    border-color: #38a64a;
}


table.tg.exrtracarehousing {
    border: 1px solid #e4e4e4;
    width: 80%;
    margin-top: 17px;
    margin-bottom: 35px;
}

table.tg.exrtracarehousing th, table.tg.exrtracarehousing td {
    padding: 10px;
    border: 1px solid #e4e4e4;
}
table.tg.exrtracarehousing th {
    background-color: #f2f2f2;
}
.home-form {
    margin-right: 56px;
}
.contactlast.clearfix {
    margin-top: 50px;
}
.contactlast h2 {
    color: #000000;
    font-size: 30px;
    margin-top: 0;
    text-transform: capitalize;
}
.footer-bottom {
    color: #fff;
    background-color: #2f2f2f;
    padding: 25px 0;
}
.latest-job.jobpage {
    background-color: #fff;
}
.our-services-sec {
    padding: 80px 0;
}
.our-services-sec h2 {
    color: #384c60;
    font-size: 45px;
    text-align: center;
    margin-bottom: 15px;
}
.our-services-sec h4 {
    color: #384c60;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
    margin-bottom: 50px;
}
.our-services .our-services-content h4 {
    color: #0b8bf5;
    font-size: 16px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 0;
    margin-top: 0;
}
.our-services .our-services-content h3 {
    color: #00467a;
    font-size: 25px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 8px;
    margin-top: 12px;
}
.our-services-image img{
    width: 100%;
}
.our-services-content {
    background-color: #d4ebf8;
    padding: 30px 25px;
    margin-bottom: 30px;
    border-bottom-left-radius: 13px;
    border-bottom-right-radius: 13px;
    margin-top: 5px;
}

.our-services .our-services-content p {
    color: #000000;
    font-weight: normal;
    font-size: 18px;
}
.services-process {
    background-image: url(../images/our-process-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 70px;
    padding-bottom: 200px;
    background-size: 100% 100%;
}
.services-process-title {
    padding: 0 200px;
}
.services-process-title h2 {
    color: #ffffff;
    text-align: center;
    font-size: 45px;
}
.services-process-title h4 {
    color: #00d2ff;
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
}
.services-process-title p {
    color: #ffffff;
    font-size: 20px;
    text-align: center;
}
.services-process-box {
    margin-top: 30px;
}
.services-process-box h3 {
    color: #ffffff;
    font-size: 25px;
    font-weight: bold;
    text-transform: capitalize;
    text-align: center;
}
.services-process-box p {
    color: #ffffff;
    font-size: 20px;
    text-transform: capitalize;
    text-align: center;
}
.pro-staff-box h2 {
    color: #1a84db;
    font-size: 45px;
    padding-top: 30px;
}
.pro-staff-box p {
    color: #000000;
    font-size: 20px;
    margin-bottom: 50px;
    margin-top: 14px;
}
.pro-staff-box a.con-button {
    background-color: #38a64a;
    color: #fff;
    display: inline-block;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 25px;
    line-height: 50px;
    border-radius: 38px;
    float: left;
    margin-right: 115px;
}
.pro-staff-box a.staff-call {
    background-image: url(../images/staff-call.png);
    background-repeat: no-repeat;
    color: #1c1859;
    font-size: 32px;
    font-weight: bold;
    line-height: 27px;
    padding-left: 72px;
    float: left;
    padding-bottom: 8px;
    background-position: 1px 3px;
}
.pro-staff-box a.staff-call span {
    color: #1c1859;
    font-size: 18px;
    font-weight: normal;
    
}
.more-services {
    padding: 65px 0;
}
.more-services-margin {
    margin-left: -15px;
    margin-right: -15px;
}
.pro-staff-box {
    box-shadow: 0 0 5px #ddd;
    margin-top: -102px;
    background-color: #fff;
    border-radius: 6px;
    margin-left: 15px;
}
.pro-staff-box .col-sm-5 {
    padding-left: 0;
}

.more-services .our-services-content {
    margin-top: 0;
    border-radius: 0;
}
.more-services h2 {
    color: #000000;
    font-size: 45px;
    font-weight: bold;
    margin-top: -9px;
}
.more-services p {
    color: #000000;
    font-size: 20px;
    margin-top: 18px;
    margin-bottom: 30px;
}
.sidebar-gettouch {
    background-image: url(../images/get-touch-bg.png);
    background-repeat: no-repeat;
    padding: 50px 30px;
    background-size: 100% 100%;
}
.more-services .sidebar-gettouch h2 {
    color: #ffffff;
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 600;
    margin-top: 0;
}
.more-services .sidebar-gettouch p {
    color: #ffffff;
}
.more-services .sidebar-gettouch a {
    color: #42ffd9;
}

.more-services .sidebar-gettouch p.sidebar-gettouchlast {
    margin-bottom: 0;
}
.sidebar-gettouchlast a.btn.btn-primary.green {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
    border-width: 2px;
    border-radius: 8px;
}
.client-review {
    margin-top: 45px;
}
.client-review img {
    width: 100%;
}
.our-services-sec.healthcaresec {
    background-color: #edf9fd;
}
.our-services-sec.healthcaresec h4 {
    color: #38a64a;
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 0;
}
.our-services-sec.healthcaresec .col-sm-12 p.text-center {
    font-size: 20px;
    color: #000000;
    padding: 0 228px;
    margin-bottom: 50px;
    margin-top: 23px;
}
.our-services-sec.healthcaresec .our-services-content {
    background-color: #edf9fd;
    text-align: center;
}
.our-services-sec.healthcaresec .our-services-content h3 {
    text-align: center;
    font-size: 22px;
}

.banner-text.aboutslide {
    background-color: transparent;
    width: 31%;
    top: 103px;
}
.banner-text.aboutslide h2 {
    color: #00467a;
}
.banner-text.aboutslide p {
    color: #000000;
}





/*Sticky sidebar*/

.stickyicon-list { 
position: fixed; 
top: 400px; 
transform: translateY(-50%);
z-index: 9999;
right: 0;
}       
.stickyicon-list a { 
display: block; 
text-align: center; 
padding: 8px; 
transition: all 0.5s ease; 
color: white; 
font-size: 20px; 
}       
/* HOver affect on sticky social media icons */ 
.stickyicon-list a:hover { 
color: #000; 
/*width:10px; */
} 
 
/* Now we have to design each icon of social media */       
.facebook { 
background: #3b5998; 
color: white;
}       
.twitter { 
color: white; 
background: #00acee; 
} 
.linkedin { 
background: #0e76a8; 
color: white; 
}       
.google { 
color: white; 
background: #db4a39; 
} 
.instagram { 
background: #3f729b; 
color: white; 
}       
.youtube { 
color: white; 
background: #c4302b;  
} 

.badges {padding: 50px;}
.badges img {padding: 0 30px 30px 0;}
/*sticky sidebar end */